CVE-2006-4756

2006-09-13T18:07:00
ID CVE-2006-4756
Type cve
Reporter NVD
Modified 2012-10-22T00:00:00

Description

SQL injection vulnerability in alpha.php in phpMyDirectory 10.4.6 and earlier allows remote attackers to execute arbitrary SQL commands via the letter parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.